variables:
  BUILD_DEPS: libamxc libamxp libamxd libamxo libamxb libamxm libnetmodel sah-lib-sahtrace-dev
  TEST_DEPS: libamxj
  BUILD_TARGET: netmodel-clients

include:
  - remote: 'https://gitlab.com/soft.at.home/ci/gitlab-ci/raw/main/ambiorix-default-pipeline.yml'
